=== debian/changelog ===
webtexter (0.4) unstable; urgency=low

  * Updated debian control file to include all build-depends libraries
  * Updated debian control to include XBSC-Bugtracker

 -- Thom Troy <ttroy50@gmail.com>  Sun, 06 Dec 2009 15:06:00 -0600
 

webtexter (0.3) unstable; urgency=low

  * Changed service to org.maemo.webtexter
  * Added support for VoIP providers blueface, voipcheap, smsdiscount, lowratevoip
  * Added orientation support. This is turned off by default
  * Added number swithces to turn on \ off features
  * Added support for changing web proxy address

 -- Thom Troy <ttroy50@gmail.com>  Sat, 05 Dec 2009 18:46:00 -0600

webtexter (0.2) unstable; urgency=low

  * Updated to include new icon and take away some debugging features

 -- Thom Troy <ttroy50@gmail.com>  Thu, 15 Nov 2009 17:22:00 -0600

webtexter (0.1) unstable; urgency=low

  * Initial version. Allows sending directly through operator and through cabbage web scripts

 -- Thom Troy <ttroy50@gmail.com>  Thu, 24 Oct 2009 17:22:00 -0600
