=== debian/control ===
Source: webtexter
Section: user/network
Priority: optional
Maintainer: Thom Troy <ttroy50@gmail.com>
Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev, libcurl3-dev, librtcom-eventlogger-dev,
               libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, libhildonfm2-dev, libgconf2-dev,
               libconic0-dev, libosso-abook-dev, libhildon1-dev, mce-dev, osso-af-settings
Standards-Version: 3.7.2

Package: webtexter
Architecture: any
#Depends: maemo
Description: An application to send web texts to Irish Mobile Operators, as well as selected VoIP Operators, including Blueface and Voipcheap
XSBC-Bugtracker: https://garage.maemo.org/projects/webtexter
XB-Maemo-Display-Name: WebTexter
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0
 SU1FB9kLDxQcA7IHwUsAAAAZdEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJ
 TVBXgQ4XAAACIUlEQVRIx+XWTYiOURQH8N/wymd4GFczCSsyCxZWpHzFaiZW
 Sr4WwsZOIbJQiCmxGItZToqVFSsLvbOTmrKbLBQlw40e8jlM2Nyp29szb6+Z
 KDmb95xzzz3/55x73v+9/CVpgzKEY7iC6fiKh7haxFifTNIyhC04lMyBIsZ6
 rQxhN65jVlqYh+70W58EwEWsx8zk3o7lbWUID7C1Yt9zbChiHGkBoAO92Ju6
 kstPbKthbub8gtlJX5E2H2iS/AT2YA4WNzmezTVcxml8wk1cw4IU1NOQfB7W
 4gI2YUaTQp9iDG8x2FbxpfexI5nDRYxd2Vp3qnJNw7bPqWXj5/K+iHFhHjCt
 4kvuZ3pjO1Zjeeo7fMc9HEzTOi6vG5PWKoBeNFmv4xY68BK3ixjrZQg7s3Z/
 w5lWgCaUIsYhHK1YWpTpH4sY7zQGTPtbzPCfApUhdJQh9JchvCtDeJ648Y9U
 dDwNwYI03n2J16YE1FXhO1IxrYemCrQrH9XUpiUVcRsT3/0+UNq4NJljuJF4
 TfZnHE36KuybbEX9GdArPEZ7sn/gHN5k8edaPatGoJythxNTj8ubIsZeDGS+
 +emiW5b5xloB+tRA82cbbOjD+8y/Evsz+20rQKOZfhg51T9JfDeCUynhB3Ri
 XRbX2QpQXnZ+qX3MW1bE2F/E2I6hipx3WwF6VBHzCj0TvIjOYzC7gy7h5ITP
 rYpXTHu6b56NP5f8K/IL8UCTS1pIE5oAAAAASUVORK5CYII=
