=== debian/control ===
--- 
+++ 
@@ -4,13 +4,15 @@
 Maintainer: Thom Troy <ttroy50@gmail.com>
 Build-Depends: debhelper (>= 5), libhildondesktop1-dev, libgtk2.0-dev, libcurl3-dev, librtcom-eventlogger-dev,
                libosso-gnomevfs2-dev, libglib2.0-dev, libdbus-glib-1-dev, libosso-dev, libhildonfm2-dev, libgconf2-dev,
-               libconic0-dev, libosso-abook-dev, libhildon1-dev, mce-dev, osso-af-settings
+               libconic0-dev, libosso-abook-dev, libhildon1-dev, mce-dev, osso-af-settings, maemo-optify
 Standards-Version: 3.7.2
 
 Package: webtexter
 Architecture: any
 #Depends: maemo
-Description: An application to send web texts to Irish Mobile Operators, as well as selected VoIP Operators, including Blueface and Voipcheap
+Description: An application to send web texts to Irish Mobile Operators, as well as selected VoIP Operators. 
+ VoIP operators currently supported are Blueface, Voipcheap, SMSdiscount and lowratevoip.
+ It is possible to send directly to the operator or through web scripts compatible with cabbage (http://cabbagetexter.com)
 XSBC-Bugtracker: https://garage.maemo.org/projects/webtexter
 XB-Maemo-Display-Name: WebTexter
 XB-Maemo-Icon-26:
