## webtexter 0.6

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = webtexter
 PACKAGE = webtexter
-VERSION = 0.5
+VERSION = 0.6
 
 SHELL = /bin/sh
