=== debian/changelog ===
webtexter (0.7.3) unstable; urgency=low

  * Fixed issue where exetel was reporting sending incorrectly
  * don't remove gconf settings on upgrade

 -- Thom Troy <ttroy50@gmail.com>  Wed, 6 Jan 2010 22:17:00 -0600
