## webtexter 0.7.4

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = webtexter
 PACKAGE = webtexter
-VERSION = 0.7.3
+VERSION = 0.7.4
 
 SHELL = /bin/sh
