=== debian/changelog ===
webtexter (0.7.4) unstable; urgency=low

  * Fixed issue where exetel was reporting sending incorrectly

 -- Thom Troy <ttroy50@gmail.com>  Sat, 16 Jan 2010 11:14:00 -0600
 
