=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Depends: ${shlibs:Depends}
 Description: Send web texts to Irish Mobile Operators, as well as selected VoIP Operators. 
  Irish Operators supported are O2 Ireland, Vodafone Ireland, Meteor and Three Ireland.
- VoIP operators directly supported are Blueface, Voipcheap, SMSdiscount and lowratevoip.
+ VoIP operators directly supported are Blueface, Voipcheap, SMSdiscount, lowratevoip and websms.ru.
  It is also possible to send to other Betamax style providers.
  You can send directly to the operator or through web scripts compatible with cabbage (http://cabbagetexter.com)
 XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1147
