=== debian/changelog ===
webtexter (0.7.5) unstable; urgency=low

  * Updated bug tracker to bugs.maemo.org

 -- Thom Troy <ttroy50@gmail.com>  Sat, 26 Jan 2010 19:04:00 -0600
 
