=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  VoIP operators directly supported are Blueface, Voipcheap, SMSdiscount, lowratevoip and websms.ru.
  It is also possible to send to other Betamax style providers.
  You can send directly to the operator or through web scripts compatible with cabbage (http://cabbagetexter.com)
-XSBC-Bugtracker: https://garage.maemo.org/tracker/?group_id=1147
+XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=Webtexter
 XB-Maemo-Display-Name: WebTexter
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c
