## webtexter 0.7.7

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = webtexter
 PACKAGE = webtexter
-VERSION = 0.7.6
+VERSION = 0.7.7
 
 SHELL = /bin/sh
