=== debian/changelog ===
webtexter (0.7.7) unstable; urgency=low

  * Fixed problem creating save group if non numerical numbers in To 

 -- Thom Troy <ttroy50@gmail.com>  Sat, 12 Feb 2010 21:27:00 -0600
 
