=== debian/changelog ===
webtexter (0.7.8) unstable; urgency=low

  * Fixed potential crash with the To filter

 -- Thom Troy <ttroy50@gmail.com>  Mon, 15 Mar 2010 20:04:00 -0600
