=== debian/changelog ===
webtexter (0.7.9) unstable; urgency=low

  * fixed wrong return code when sending directly through o2
  * fixed wrong return code when sending through websms.ru

 -- Thom Troy <ttroy50@gmail.com>  Mon, 31 May 2010 21:14:00 -0600
 
