## webtexter 0.8.1

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = webtexter
 PACKAGE = webtexter
-VERSION = 0.8
+VERSION = 0.8.1
 
 SHELL = /bin/sh
