## webtexter 0.9

=== po/Makefile ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 GETTEXT_PACKAGE = webtexter
 PACKAGE = webtexter
-VERSION = 0.8.1
+VERSION = 0.9
 
 SHELL = /bin/sh
