=== debian/changelog ===
webtexter (0.9) unstable; urgency=low

  * Added support for multiple providers - Jonathan Schultz <jonathan@imatix.com>

 -- Thom Troy <ttroy50@gmail.com>  Wed, 26 May 2011 15:12:55 +1000
 
