## webtexter 0.9.1

=== debian/changelog ===
webtexter (0.9.1) unstable; urgency=low

  * Changed Betamax method to GET; updated for new Pennytel method - Jonathan Schultz <jonathan@imatix.com>

 -- Jonathan Schultz <jonathan@imatix.com>  Thu, 9 May 2013 11:39:00 +1100
